package com.yeejoin.precontrol.common.fileparser.product.pdf;


import com.yeejoin.precontrol.common.fileparser.utils.ItextUtils;
import com.yeejoin.precontrol.common.fileparser.utils.TikaUtils;
import lombok.extern.slf4j.Slf4j;

@Slf4j
public class ExcelPdf implements AbstractPdf {


    @Override
    public void createPdf(String inputFile, String outputFile) throws Exception {
        String message = TikaUtils.parse(inputFile);
        ItextUtils.createSimplePdf(message, outputFile);
    }
}

